
/**
 * AdobeGothicStd
================================================================================ */

@font-face {
  font-family: "AdobeGothic";
  src: url("../fonts/AdobeGothicStd/AdobeGothicStd-Bold.otf") format("opentype"); /* Open Type Font */
  font-weight: normal;
  font-style: normal;
}

/**
 * LevenimMT
================================================================================ */

@font-face {
  font-family: "LevenimMT";
  src: url("../fonts/levenimMT/lvnm.eot"); /* IE9 Compat Modes */
  src: url("../fonts/levenimMT/lvnm.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/levenimMT/lvnm.otf") format("opentype"), /* Open Type Font */
    url("../fonts/levenimMT/lvnm.svg") format("svg"), /* Legacy iOS */
    url("../fonts/levenimMT/lvnm.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/levenimMT/lvnm.woff") format("woff"), /* Modern Browsers */
    url("../fonts/levenimMT/lvnm.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/**
 * Raleway
================================================================================ */

@font-face {
    font-family: 'raleway-thin';
    src: url('../fonts/raleway/raleway-thin-webfont.eot');
    src: url('../fonts/raleway/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-thin-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-thin-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-thin-webfont.svg#ralewaythin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-extra-light';
    src: url('../fonts/raleway/raleway-extralight-webfont.eot');
    src: url('../fonts/raleway/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-extralight-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-extralight-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-extralight-webfont.svg#ralewayextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-light';
    src: url('../fonts/raleway/raleway-light-webfont.eot');
    src: url('../fonts/raleway/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-light-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-light-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-regular';
    src: url('../fonts/raleway/raleway-regular-webfont.eot');
    src: url('../fonts/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-medium';
    src: url('../fonts/raleway/raleway-medium-webfont.eot');
    src: url('../fonts/raleway/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-medium-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-medium-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-semibold';
    src: url('../fonts/raleway/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-bold';
    src: url('../fonts/raleway/raleway-bold-webfont.eot');
    src: url('../fonts/raleway/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway-heavy';
    src: url('../fonts/raleway/raleway-heavy-webfont.eot');
    src: url('../fonts/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway/raleway-heavy-webfont.woff') format('woff'),
         url('../fonts/raleway/raleway-heavy-webfont.ttf') format('truetype'),
         url('../fonts/raleway/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}



/**
 * Museo Sans
================================================================================ */
@font-face {
    font-family: 'Museo Sans Cyrl 500';
    src: url('../fonts/museosans/MuseoSansCyrl-500.eot');
    src: local('MuseoSansCyrl-500'),
        url('../fonts/museosans/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-500.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 300';
    src: url('../fonts/museosans/MuseoSansCyrl-300Italic.eot');
    src: local('MuseoSansCyrl-300Italic'),
        url('../fonts/museosans/MuseoSansCyrl-300Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-300Italic.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-300Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl 500';
    src: url('../fonts/museosans/MuseoSansCyrl-500Italic.eot');
    src: local('MuseoSansCyrl-500Italic'),
        url('../fonts/museosans/MuseoSansCyrl-500Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-500Italic.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-500Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl 900';
    src: url('../fonts/museosans/MuseoSansCyrl-900.eot');
    src: local('MuseoSansCyrl-900'),
        url('../fonts/museosans/MuseoSansCyrl-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-900.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-900.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 700';
    src: url('../fonts/museosans/MuseoSansCyrl-700.eot');
    src: local('MuseoSansCyrl-700'),
        url('../fonts/museosans/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-700.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-700.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 700';
    src: url('../fonts/museosans/MuseoSansCyrl-700Italic.eot');
    src: local('MuseoSansCyrl-700Italic'),
        url('../fonts/museosans/MuseoSansCyrl-700Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-700Italic.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-700Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl 300';
    src: url('../fonts/museosans/MuseoSansCyrl-300.eot');
    src: local('MuseoSansCyrl-300'),
        url('../fonts/museosans/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-300.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 100';
    src: url('../fonts/museosans/MuseoSansCyrl-100.eot');
    src: local('MuseoSansCyrl-100'),
        url('../fonts/museosans/MuseoSansCyrl-100.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-100.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-100.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 100';
    src: url('../fonts/museosans/MuseoSansCyrl-100Italic.eot');
    src: local('MuseoSansCyrl-100Italic'),
        url('../fonts/museosans/MuseoSansCyrl-100Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-100Italic.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-100Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl 900';
    src: url('../fonts/museosans/MuseoSansCyrl-900Italic.eot');
    src: local('Museo Sans Cyrl 900 Italic'), local('MuseoSansCyrl-900Italic'),
        url('../fonts/museosans/MuseoSansCyrl-900Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/museosans/MuseoSansCyrl-900Italic.woff') format('woff'),
        url('../fonts/museosans/MuseoSansCyrl-900Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

a {
  color: #313131;
}
a:hover {
  color: #313131;
  text-decoration: none;
}

li {
  list-style-type: none;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Singulier-Regular";
  src: url("../fonts/Singulier/Singulier-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Singulier/Singulier-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Singulier/Singulier-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Singulier/Singulier-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Singulier/Singulier-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Singulier/Singulier-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Singulier/Singulier-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}